gcc-go 9.1.0-2.4

Architecture: i486
Repository: i486/core
Split Packages: gcc, gcc-fortran, gcc-go, gcc-libs, gcc-objc (gcc)
Description: Go front-end for GCC
Upstream URL:
License(s): GPL, LGPL, FDL, custom
Package Size: 16726.88 kB
Installed Size: 84.37 MB
Build Date: 2019-08-26 20:16:48
Last Updated: 2019-09-11 16:55:55

Dependencies (38)

  • (in database only) gcc=9.1.0
  • not satisfiable dependency: "binutils" (make)
  • doxygen (make)
  • gcc-libs (make)
  • glibc (make)
  • libmpc (make)
  • python (make)
  • subversion (make)
  • dejagnu (check)
  • inetutils (check)
  • not satisfiable dependency: "ld-linux.so.2" (link)
  • not satisfiable dependency: "ld-linux.so.2-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.11-0x06969191" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2.3-0x09691a73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2.4-0x09691a74" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.8-0x0d696918" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.9-0x0d696919" (link)
  • not satisfiable dependency: "libdl.so.2" (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.1-0x0d696911" (link)
  • libgmp.so.10 (gmp) (link)
  • not satisfiable dependency: "libgo.so.14" (link)
  • not satisfiable dependency: "libm.so.6" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.0-0x0d696910" (link)
  • libmpc.so.3 (libmpc) (link)
  • libmpfr.so.6 (mpfr) (link)
  • libz.so.1 (zlib) (link)
  • libz.so.1-ZLIB_1.2.3.3-0x07e5ce33 (zlib) (link)

Required By (5)